The Gnumeric Manual
Prev |  | Next

# TRIMMEAN

## Name

TRIMMEAN --

## Synopsis

    TRIMMEAN(ref,fraction)

## Description

TRIMMEAN returns the mean of the interior of a data set. @ref is the list of numbers whose mean you want to calculate and @fraction is the fraction of the data set excluded from the mean. For example, if @fraction=0.2 and the data set contains 40 numbers, 8 numbers are trimmed from the data set (40 x 0.2), 4 from the top and 4 from the bottom of the set.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

TRIMMEAN(A1:A5,0.2) equals 23.2.

## See also

AVERAGE, GEOMEAN, HARMEAN, MEDIAN, MODE.

Prev | Home | Next
TRIM | Up | TRUE